RK-A2 - Feature #3638

Support for themes - Take 2
06/28/2024 06:42 AM - Ram Kordale

Status: Resolved

Priority: High

Assignee: Ayanava Karmakar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/28/2024

100%
0.75 hour
0.00 hour

Description

We actually want to provide user a choice of simultaneously selecting multiple themes. This will help us mix up questions with

different themes. So, we will actually not go with 3631.

So, in the place where we provide a dropdown, place a button "Choose Your Themes". One should be able to choose and change at
any time. Clicking on this should move control to a place below the chat interface where there are multiple bubbles.

-Each bubble is a "theme text" (like "Star Wars" or "Cricket") inside an oval. Users can click it.

-Clicking it toggles the theme on or off. [Other actions based on this will be added to another ticket]

History

#1 - 06/28/2024 06:44 AM - Ayanava Karmakar
- Estimated time set to 0.75 h

#2 - 06/28/2024 06:55 AM - Ayanava Karmakar

- Assignee set to Ayanava Karmakar

#3 - 06/28/2024 11:58 AM - Ayanava Karmakar
- Status changed from New to In Progress

- % Done changed from 0 to 90

#4 - 06/28/2024 12:34 PM - Ayanava Karmakar

- Status changed from In Progress to Resolved

#5 - 06/28/2024 12:34 PM - Ayanava Karmakar
- Status changed from Resolved to Review

- % Done changed from 90 to 100

#6 - 07/01/2024 06:24 AM - Ayanava Karmakar

- Status changed from Review to Feedback

#7 - 07/01/2024 06:24 AM - Ayanava Karmakar

- Status changed from Feedback to Resolved

03/13/2025
